/*------------ about-editor ------------*/

.about-table {
    letter-spacing: 1px;
    font-family: 'Lato', sans-serif;
    border-collapse: collapse;
    border-spacing: 0;
}

.about-table tr:nth-child(2n) {
    background: rgba(187, 201, 159, 0.15);
}

.about-table td {
    padding: 30px 100px;
    vertical-align: top;
}

.about-table td.pic {
    min-width: 225px;
    padding: 30px 170px 30px 100px;
}

.about-title {
    line-height: 1.2;
    color: #4D5E2C;
    font-size: 25px;
    font-family: 'Russo One', sans-serif;
    margin: 0 0 15px;
}

.about-table .color-red {
    color: #D2181D;
    text-decoration: underline;
}

.about-ul,
.about-ul li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.about-ul:after,
.about-ul03:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.about-ul {
    margin: 0 -15px;
}

.about-ul li {
    float: left;
    padding: 0 15px 30px;
    width: 25%;
    box-sizing: border-box;
    text-align: center;
}

.about-title02 {
    font-size: 25px;
    font-family: 'Russo One', sans-serif;
    padding: 10px 0 0 0;
    border-top: 2px dotted #CCCCCC;
    margin: 0 0 50px;
    color: #4C5E2C;
}

.about-title02 i {
    font-size: 20px;
    margin: 0 10px 0 0;
}

.about-title03 {
    font-size: 18px;
    color: #666666;
    padding: 0;
    margin: 0 0 20px 0;
}

.about-ul02 li:before {
    content: "";
    width: 5px;
    height: 5px;
    background: #666666;
    display: inline-block;
    vertical-align: middle;
    border-radius: 5px;
    margin: 0 10px 0 0;
}

.about-ul02,
.about-ul02 li,
.about-ul03,
.about-ul03 li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.about-ul03 {
    margin: 0 -10px;
}

.about-ul03 li {
    float: left;
    padding: 0 10px 20px;
    width: calc((100% / 3) - 0.1px);
    box-sizing: border-box;
    text-align: center;
}

.about-ul03 li img {
    border: 1px solid #DED43E;
}


/*------------ policy-editor ------------*/

.policy-editor {
    letter-spacing: 1px;
    font-family: 'Lato', sans-serif;
    border-collapse: collapse;
}

.policy-title {
    font-family: 'Russo One', sans-serif;
    font-size: 25px;
    font-weight: bold;
    color: #4C5E2C;
}

.policy-table .pic {
    width: 473px;
}

.policy-table02 .color-red {
    color: #D2181D;
    text-decoration: underline;
}

.policy-table02 .policy-title {
    margin: 0 0 15px;
}

.policy-table02 tr +tr td {
    padding: 30px 0 0 0;
    border-top: 2px dotted #CCCCCC;
}

.policy-table02 .pic {
    width: 180px;
    padding: 0 0 0 50px;
}


/*------------ news-editor ------------*/

.news-table {
    letter-spacing: 1px;
    font-family: 'Lato', sans-serif;
}

.news-table .pic {
    padding: 0 20px 0 0;
    width: 188px;
}

.news-table .pic2 {
    padding: 0 0 0 30px;
    width: 330px;
    vertical-align: top;
}


/*------------ products-editor ------------*/

.products-editor {
    letter-spacing: 1px;
    font-family: 'Lato', sans-serif;
}


/*------------ terms-editor ------------*/

.terms-editor {
    font-family: 'Lato', sans-serif;
}

.terms-title {
    font-size: 18px;
    color: #4C5E2C;
    margin: 1.5em 0;
}


/*------------ index-about ------------*/

.index-about-ul {
    font-family: 'Lato', sans-serif;
    line-height: 1.85;
}

.index-about-ul,
.index-about-ul li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.index-about-ul li:before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: #666666;
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px 2px 0;
}


/*------------ contact ------------*/

.contact-ul li a {
    display: inline-block;
}


/********************START 404 **********************/

.nopage1,
.nopage2 {
    font-family: '·L³n¥¿¶ÂÅé';
    width: 100%;
    padding: 50px 15px;
    max-width: 690px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.nopage1 .pic {
    max-width: 560px;
    margin: 0 auto 30px;
}

.nopage2 .pic {
    max-width: 657px;
    margin: 0 auto 30px;
}

.nopage1 .pic img,
.nopage2 .pic img {
    max-width: 100%;
    max-height: 100%;
    height: auto !important;
}

.nopage2 .title {
    font-size: 25px;
    color: #777777;
    font-weight: bold;
    margin-bottom: 15px;
}

.nopage1 .txt,
.nopage2 .txt {
    font-size: 16px;
    color: #777777;
    line-height: 1.6;
}

.nopage1 .txt {
    padding-left: 15%;
}

.nopage2 .txt {
    text-align: center;
}

.nopage1 .btn-box a.gohome,
.nopage2 .btn-box a.gohome {
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
    color: #929292;
    border: 1px solid #929292;
    text-align: center;
    padding: 4px 47px;
    margin-top: 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.nopage1 .btn-box a.gohome:hover,
.nopage2 .btn-box a.gohome:hover {
    color: #FFF;
    background: #929292;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
}

@media screen and (max-width: 600px) {
    .nopage1 .pic {
        margin-bottom: 10px;
    }
    .nopage1 .txt {
        padding-left: 15px;
        text-align: center;
    }
}


/**********************END 404 **********************/
